.products_detail #top h1 {
    padding-bottom: 0;
    vertical-align: bottom;
	font-size: 72px;
	display:inline-block;
}
.detail-price {
    float: right;	
}
.detail-price img{
    margin-top:-10px;	
}
.products_detail #top {
}
.products_detail #top .price{
	position:absolute;
	bottom:0;
	right:10px;
	bottom:5px;
	text-align: center;
}
.products_detail #top .price .ProductPrice{
	font-size: 48px;
	font-weight: bold;
	line-height: 50px;
	color: #999;
}
.products_detail #top .price .currency_symbol{
    color: #999999;
    font-size: 20px;
    line-height: 32px;
    vertical-align: top;
}

.products_detail #top .price #your_price{
	clear:right;
	border-top: 1px solid #eee;
}

.products_detail #top .price .orig_price{
	font-size: 14px;
	text-weight: bold;
	color: #6F9712;
	margin-bottom: 2px;
}

#content-wrapper .product-details ul{
	color: #ccc;
	padding-left: 10px;
	line-height: 20px;
}
.product-details ul span{
	color: #666666;
}
#ProductShortDesc {
	margin-top: -10px;
}
#ProductShortDesc h2{
	font-size: 30px;
}
#ProductLongDesc h2{
	font-size: 24px;
}

.product-details #content-wrapper h2 {
	font-size: 24px;	
	padding-bottom: 10px;
}

.product-details #ProductLongDesc img.right {
	float:right;
	padding: 5px;
	border: 1px solid #ccc;
    max-width: 87vw;
}

.product-details .pad-left{
	margin-left: 35px;
	margin-bottom: 20px;
}

.product-details .right {
	float: right;
}

.product-details .block {
	color:#fff;
	width:417px;
	padding: 15px;	
}
.product-details .block a, .product-details .block h2 {
	color:#fff;
}
.product-details .block a  {
	text-decoration: underline;
}

.product-details .block .left {
	float: left;
	width: 123px;
	line-height: 20px;
	padding: 10px 20px 1px 1px;
}

.product-details .block .right {
	line-height: 20px;
	padding: 10px 0 25px 144px;
	float: none;
}

.volume-chart {
	margin: 0;
    width: 100%;
}

.volume-chart tr:nth-child(odd) {
	background-color: #eee;	
}

.volume-chart th, .volume-chart td {
	padding-right: 10px;
}
.volume-chart th.first, .volume-chart td.first {
	font-weight: bold;
}

.volume-chart tr.table-header-top {
	background-color: #996699;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

.volume-chart tr th.table-header-left {
	background-color: #996699;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	height: 56px;
}
.volume-chart tr th.table-header-right {
	background-color: #aec57a;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	height: 56px;
}

.volume-chart tr.table-header-bottom {
	background-color: #aec57a;	
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}